1 post
  • Has collected 1+ items on Envato Market
clifforderling says

I purchased the avada theme as it said you needed wordpress 3.1 or higher. My host set up the latest version of wordpress and they no longer allow you to upload your own themes? Should themeforest not have been aware of this. Wonder how to get a refund?

332 posts
  • Has referred 1+ members
  • Has sold $5,000+ on Envato Market
  • Has been a beta tester for an Envato feature
  • Has collected 1+ items on Envato Market
+3 more
dekciw says

Yup, most popular theme does not support latest WordPress version. True story.

448 posts Don't be a HATER!
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Sells items exclusively on Envato Market
+5 more
webinpixels says

Nope, it said it ready for WP 3.6 too – check the sidebar info of the item [link removed]

@clifforderling , make sure you are not in wordpress.com – all WP themes here only works with wordpress.org (self-hosted installation) – also you can ask the author directly via the item comment about this problem.

Good luck! :)

3858 posts
  • Has been part of the Envato Community for over 4 years
  • Has collected 500+ items on Envato Market
  • Nominated Community Superstar of the month
  • Sells items exclusively on Envato Market
+1 more
charlie4282 says

“Does not support uploading your own theme” definitely Wordpress.org

251 posts Premium Website Design
  • Has referred 1000+ members
  • Has sold $2M+ on Envato Market
  • Interviewed on an Envato blog
  • Has collected 10+ items on Envato Market
+3 more
ThemeFusion says

Avada supports the latest version of WP, and you can still upload themes.

As another user stated, All themes sold here on Themeforest require you to have your own domain, and Wordpress installed on it.

251 posts Premium Website Design
  • Has referred 1000+ members
  • Has sold $2M+ on Envato Market
  • Interviewed on an Envato blog
  • Has collected 10+ items on Envato Market
+3 more
ThemeFusion says

But I can assure you Avada works with WP 3.6.1.

If you need assistance with that, please signup and post on our support forum and we can look into it for you.

Click Here To Create A Forum Account & Get Free Support

View Our KnowledgeBase

View Our Online Documentation

View Our Training Videos

……………………………………………………………………………………………………………

Thank you, we look forward to serving you!

by
by
by
by
by
by